@charset "utf-8";
/* CSS Document
-------------------------------------------------------------------------------------------------------------------------------
Project:	DatingBackend
Version:	1.1
Creator:	Lenskiy Vladimir [voviuslionskiy@gmail.com]
Created:	06/14/2012 [Vovius]
Last change:	--
Assigned to:	Vladan ()
Primary use:	First Beat Media [www.firstbeatmedia.com]
-------------------------------------------------------------------------------------------------------------------------------
[Content]
	1. Global

	2. Header

	3. Content

	4. Footer
-------------------------------------------------------------------------------------------------------------------------------*/

* { margin:0; padding:0; outline:none; }
html {background:background-color:#fff; min-height:100%;}
body { font-family:Helvetica, Arial, sans-serif; min-height:100%; overflow:auto; width:100%; font-size:100%; -webkit-text-size-adjust:100%; padding:0 0 80px 0; overflow-x:hidden; }

.wrapper {
	max-width:550px;
	padding:0 25px 5px 25px;
	margin:0 auto 30px;
	top:80px;
	position:relative;
	background-color:#fff;

	box-shadow:0 0 5px #55a8c6;

	border-radius:30px;
	-o-border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-icab-border-radius:30px;
	-khtml-border-radius:30px;
	behavior: url('css/pie.htc');
}

.centerText { text-align:center; }
.center { margin:0 auto;  }
.left { float:left; }
.right { float:right; }
.clear { clear:both; }

a img { border:0; }
img { width:100%; }


.logo { margin-top:-5px;}

/*----------------  GLOBAL ------------------------------------------------*/
.header { position:relative; top:-60px; height:60px; margin:0 0 -40px 0; overflow:hidden; }

.autorisation { text-align:right; font-size:12px; }
.autorisation a {
	display:inline-block;
	margin:0 5px 7px 5px;
	color:#007ea1;
}
.autorisation a:hover {
	color:#fa7a17;
	text-decoration:none;
}



/*----------------  Global WELLCOME ------------------------------------------------*/
.wellcome { position:relative; }
.coverImage { width:100%; }
.coverImage img {
	width:100%;
	max-width:550px;
	border:0;
	border-radius:30px;
	-o-border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-icab-border-radius:30px;
	-khtml-border-radius:30px;
	behavior: url('css/pie.htc');
}

.form { color:#528897; text-align:center; }
.form a { color:#fa7a17; }
.form fieldset { border:0; width:70%; margin:0 auto; }
.headline { font-weight:bold; }


.row { overflow:hidden; }
.row .title { text-align:left; }
.row .element {}
.row .element input[type=text] {
	width:95%;
	height:18px;
	padding:5px 2%;
	border:1px solid #c9c9c9;

	box-shadow:3px 3px 4px #bebebe inset;

	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-icab-border-radius:5px;
	-khtml-border-radius:5px;
	behavior: url('css/pie.htc');
}
.row .element input[type=password] {
	width:95%;
	height:18px;
	padding:5px 2%;
	border:1px solid #c9c9c9;

	box-shadow:3px 3px 4px #bebebe inset;

	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-icab-border-radius:5px;
	-khtml-border-radius:5px;
	behavior: url('css/pie.htc');
}

.row .date {}
.row .element span { display:inline-block; width:31%; margin:0 1% 0 0; }
.row .element span.who { display:inline-block; width:100%; margin:0 1% 0 0; }
.row .element span select {
	width:100%;
	height:28px;
	border:1px solid #c9c9c9;

	box-shadow:3px 3px 4px #bebebe inset;

	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-icab-border-radius:5px;
	-khtml-border-radius:5px;
	behavior: url('css/pie.htc');
}
.row .element span select option {
	height:28px;
	border:1px solid #00919b;

	box-shadow:3px 3px 4px #bebebe inset;

	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-icab-border-radius:5px;
	-khtml-border-radius:5px;
	behavior: url('css/pie.htc');
}

form input.submit {
	background:transparent;
	background-position:top center;
	background-size:contain;
	background-repeat:no-repeat;
	margin:10px auto 0;
	border:0;
	display:block;
	cursor:pointer;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-shadow:-1px -1px 0 #b14d00;
	position:relative;
	top:10px;
}

.tape {
	width:100%;	height:105px;
	padding:0 25px;
	left:-25px;
	position:relative;
	background:url(../images/tape_bg.png) repeat-x;
}
.tape .leftPart {
	width:48px; height:125px;
	background:url(../images/right_corner.png) no-repeat;
	position:absolute;
	left:-48px; top:0;
}
.tape .rightPart {
	width:48px; height:125px;
	background:url(../images/left_corner.png) no-repeat;
	position:absolute;
	right:-48px; top:0;
}
.tape .base1 {
	width:800%;
	background:url(../images/tape_bg.png) repeat-x;
	height:105px;
	position:absolute;
	z-index:-10;
	top:20px;
	left:-800%;
}
.tape .base2 {
	width:800%;
	background:url(../images/tape_bg.png) repeat-x;
	height:105px;
	position:absolute;
	z-index:-10;
	top:20px;
	right:-700%;
}
.small { font-size:12px; line-height:14px; }



/*----------------  Global CONTENT ------------------------------------------------*/
.content { margin:20px 0 0 0; }

.userList {}
.userList ul { list-style:none; }
.userList ul li {
	font-size:12px;
	margin:5px 0;
	float:left;
}
.userList ul li a {
	display:block;
	overflow:hidden;
	width:100%;
	padding:5px 0;
	color:#959595;
	text-decoration:none;
}
.userList ul li a img {
	border:0;
	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-icab-border-radius:5px;
	-khtml-border-radius:5px;
	behavior: url('css/pie.htc');
}
.userList ul li a:hover {
	background-color:#eaf2f4;
	color:#666;
	border:0;
	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-icab-border-radius:5px;
	-khtml-border-radius:5px;
	behavior: url('css/pie.htc');
}





/*----------------  Global FOTER ------------------------------------------------*/

.footer {
	border-top:1px solid #dedede;
	text-align:center;
	font-size:11px;
	color:#72989a;
	margin:25px 0 0 0;
	padding:25px 0 0 0;
}
.footer div { margin:0 0 15px 0; }
.footer a { color:#72989a; }
.footer a:hover { text-decoration:none; color:#00b3be; }


@media (max-width: 393px) {
.header { position:relative; top:-60px; height:50px; margin:0 0 -45px 0; overflow:hidden; }
.coverImage { display:block;}
.coverImage img {
	border:0;
	border-radius:10px;
	-o-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-icab-border-radius:10px;
	-khtml-border-radius:10px;
	behavior: url('css/pie.htc');
}
.form { width:100%; }

.headline { margin:0 0 10px 0; text-align:center; }
.headline h2 { font-size:18px; }
.headline span { font-size:13px; }

.form .row { margin:10px 0; }
.form .row .title { float:none; font-size:12px; padding:0 0 5px 0; }
.form .row .element { margin:0; }

.form .row .date {  }
.form .row .date span { width:30%; }

.small { font-size:13px; line-height:18px; }

form input[type=button] {
	width:200px; height:50px;
	padding:0px 0 34px 0;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-shadow:-1px -1px 0 #b14d00;
	position:relative;
	top:10px;
}

form input.submit {
 width:80%; height:80%;
 font-size:18px;
 padding:0 0 9px 0;
}

.tape {
	width:100%;	height:60px;
	padding:0 25px;
	left:-25px;
	position:relative;
	background:url(../images/tape_bg.png) repeat-x;
}

.userList ul li a span.photo { display:block; max-width:69px; float:left; margin:0 7px; }
.userList ul li a span.name { display:block; margin:0 0 5px 0; }


}

@media (min-width: 394px) and (max-width: 538px) {
.coverImage { display:block; }
.coverImage img {
	min-width:100%;
	border:0;
	border-radius:10px;
	-o-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-icab-border-radius:10px;
	-khtml-border-radius:10px;
	behavior: url('css/pie.htc');
}
.form { width:100%; }

.headline { margin:0 0 10px 0; text-align:center; }
.headline h2 { font-size:45px; }
.headline span { font-size:28px; }

.form .row { margin:10px 0; }
.form .row .title { width:102px; float:left; font-size:14px; padding:7px 0 0 0; }
.form .row .element { margin:0 0 0 102px;}

.form .row .date {  }

.small { font-size:13px; line-height:18px; }

form input[type=button] {
	width:80%; height:60px;
	padding:0px 0 20px 0;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-shadow:-1px -1px 0 #b14d00;
	position:relative;
	top:10px;
}
form input.submit {
 width:80%; height:80%;
 font-size:24px;
 padding:0 0 16px 0;
}

.tape {
	width:100%;	height:80px;
	padding:0 25px;
	left:-25px;
	position:relative;
	background:url(../images/tape_bg.png) repeat-x;
}

.userList ul li { max-width:48%; margin:5px 1%; }
.userList ul li a span.photo { display:block; max-width:69px; float:left; margin:0 7px; }
.userList ul li a span.name { display:block; margin:0 0 5px 0; }

}

@media (min-width: 538px) and (max-width: 770px) {
.coverImage { display:block; }
.coverImage img { min-width:100%; }
.form { width:100%; }

.headline { margin:0 0 10px 0; text-align:center; }
.headline h2 { font-size:45px; }
.headline span { font-size:28px; }

.form .row { margin:10px 0; }
.form .row .title { width:102px; float:left; font-size:14px; padding:7px 0 0 0; }
.form .row .element { margin:0 0 0 102px;}

.form .row .date {  }

.small { font-size:13px; line-height:18px; }

form input[type=button] {
	width:80%; height:90px;
	padding:0px 0 20px 0;
	font-size:120%;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-shadow:-1px -1px 0 #b14d00;
	position:relative;
	top:10px;
}

form input.submit {
 width:80%; height:80%;
 font-size:34px;
 padding:0 0 23px 0;
}

.userList ul li { width:13.2%; min-width:92px; margin:5px 1%; text-align:center; }
.userList ul li a span.photo { display:block; text-align:center; float:none; margin:0 7px 12px 7px; }
.userList ul li a span.photo img { max-width:99px; }
.userList ul li a span.name { display:block; margin:0 0 5px 0; }

}


@media (min-width: 771px) {
/* 2.Header
--------------------------------------------------------------------------------------------------------------------------------*/

/* 3.Body
--------------------------------------------------------------------------------------------------------------------------------*/
.coverImage { display:block; }
.coverImage img { min-height:233px; min-width:550px; }
.form { width:100%; }

.headline { margin:0 0 10px 0; text-align:center; }
.headline h2 { font-size:45px; }
.headline span { font-size:28px; }

.form .row { margin:10px 0; }
.form .row .title { width:102px; float:left; font-size:14px; padding:7px 0 0 0; }
.form .row .element { margin:0 0 0 102px;}

.form .row .date {  }

.small { font-size:13px; line-height:18px; }

form input.submit {
 width:100%; height:100%;
 font-size:38px;
 padding:0 0 18px 0;
}

.userList ul li { width:13.5%; min-width:99px; margin:5px 1%; text-align:center; }
.userList ul li a span.photo { display:block; text-align:center; float:none; margin:0 7px 12px 7px; }
.userList ul li a span.photo img { max-width:99px; }
.userList ul li a span.name { display:block; margin:0 0 5px 0; }
}










